# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  description: MyText
  accounting_zone: one
  enabled: false
  rate: 9.99

two:
  name: MyString
  description: MyText
  accounting_zone: two
  enabled: false
  rate: 9.99
